@charset "UTF-8";


.main_news{ width:100%;font-family:"微软雅黑";font-size: 14px;}

.main_news .CustomTextList{ margin-top:30px;}

.main_news .CustomTextList li{

    margin-bottom: 50px;

    background: #f3f3f3;

    padding: 30px 70px 30px 30px;

    position: relative;

	height: auto;

    line-height: inherit;

    border-bottom: 0px;

}

.main_news .CustomTextList li a {

    display: block;

    font-size: 20px;

    color: #4b4b4b;

    line-height: 30px;

    height: 30px;

    overflow: hidden;

}

.main_news .CustomTextList li a.more:hover{background-position: -70px 0;}

.main_news .CustomTextList li span{

    display: block;

    color: #747474;

    line-height: 20px;

    margin: 5px 0;

}

.main_news .CustomTextList li .detail {

    display: block;

	font-size: 13px;

    color: #747474;

    line-height: 20px;

    height: 40px;

    overflow: hidden;

}

.main_news .CustomTextList li a.more {

    position: absolute;

    right: 0;

    top: 0;

    display: block;

    width: 70px;

    height: 140px;

    background: url(/img/news_a.png) no-repeat 0 0;

}

.main_news .tableBox{ width:100%; margin:auto;}

.tableBox h3{    font-size: 26px;font-family: microsoft yahei;color: #333333;width: 100%;margin: 40px 0px 40px 0px;    border-top: 1px solid #ccc;border-bottom: 1px solid #ccc;padding: 40px;font-weight: 500;}

.main_news #order_online{width:90%; margin:auto;}

.main_news #order_online table{width:860px;text-align: left;}

.main_news #order_online td{ height:60px; line-height:60px;}

.main_news #order_online td textarea{ font-family:Microsoft YaHei,Arial;}

.main_news #order_online .order_input_lx{width: 700px;

    height: 28px;

    border: 1px solid #d3d3d3;

    color: #7f7f7f;padding: 3px 5px;}

.main_news #order_online .order_text_lx{width: 700px;

    height: auto;

    border: 1px solid #d3d3d3;

    color: #7f7f7f;padding: 3px 5px;}

.main_news #order_online input[type=submit]{display: block;

    float: right;

    width: 95px;

    height: 30px;

    text-align: center;

    line-height: 30px;

	cursor: pointer;

    color: #fff;

	border: 0px;

    background: #2089DB;

    margin-top: 15px;

    margin-right: 140px;}

.btn_inquiry {

    margin: 0px;

    float: right;

    padding: 10px 20px;

    background: #019EE6;

    color: #FFF;

    border-radius: 5px;

}

.pagecounts{ display:none;}



.main_news ul.text_List4 li {

    width: 1100px;

    height: 114px;

    padding-right: 15px;

    margin-bottom: 0px;

    position: relative;

    float: left;

    border: 0px;

    line-height: inherit;

    background: none;

}



.fypage{width:100%; float:left; padding:10px 0px; text-align:center;}

.fypage > a{font-size:13px; color:#333; padding:5px 10px; margin:0 5px; border:solid 1px #ddd;}

.fypage > a:hover{color:#FFF; background-color:#333; border:solid 1px #333;}

.fypage > span{color:#999; font-size:13px; padding:6px 11px;}

.fypage > span.tongji{padding-left:5px;}



.piclist{width:100%; float:left; text-align:center;}

.piclist ul{width:282px; margin-left:24px; float:left;}

.piclist ul li.lst_pc{width:272px; height:240px; padding:4px; border:solid 1px #ddd; float:left; position:relative; overflow:hidden; }

.piclist ul li.lst_pc img{width:272px; height:240px; display:block;}

.piclist ul li.lst_tx{width:282px; float:left; padding:10px 0px;}

.piclist ul li.lst_tx a{font-size:15px; color:#333;}

.piclist ul li.lst_tx a:hover{color:#007b8a; font-weight:bold;}

.piclist ul li.lst_pc:hover{border:solid 1px #007b8a;}

.piclist ul.fst_ul{margin-left:0px;}



.horlist{width:100%; float:left; text-align:center;}

.horlist ul{width:270px; margin-left:20px; float:left;}

.horlist ul li.hor_pc{width:260px; height:164px; padding:4px; border:solid 1px #ddd; float:left; position:relative; overflow:hidden; }

.horlist ul li.hor_pc img{width:260px; height:164px; display:block;}

.horlist ul li.hor_tx{width:224px; float:left; padding:8px 0px;}

.horlist ul li.hor_tx a{font-size:15px; color:#333;}

.horlist ul li.hor_tx a:hover{color:#007b8a; font-weight:bold;}

.horlist ul li.hor_pc:hover{border:solid 1px #007b8a;}

.horlist ul.fst_hr{margin-left:0px;}



.piclist2{width:100%; float:left; text-align:center;}

.piclist2 ul{width:282px; margin-left:24px; float:left;}

.piclist2 ul li.lst_pc2{width:272px; height:300px; padding:4px; border:solid 1px #ddd; float:left; position:relative; overflow:hidden; }

.piclist2 ul li.lst_pc2 img{width:272px; height:300px; display:block;}

.piclist2 ul li.lst_tx2{width:282px; float:left; padding:10px 0px;}

.piclist2 ul li.lst_tx2 a{font-size:15px; color:#333;}

.piclist2 ul li.lst_tx2 a:hover{color:#007b8a; font-weight:bold;}

.piclist2 ul li.lst_pc2:hover{border:solid 1px #007b8a;}

.piclist2 ul.fst_ul2{margin-left:0px;}



